import 'package:flutter/material.dart';
import 'package:initial_folder/screens/home/components/body_comp/course_terkait.dart';
import 'package:initial_folder/size_config.dart';

class Terkait extends StatelessWidget {
  const Terkait({
    Key? key,
    this.idCategory,
  }) : super(key: key);

  final String? idCategory;

  @override
  Widget build(BuildContext context) {
    return Padding(
      padding: EdgeInsets.only(
        top: getProportionateScreenHeight(20),
        left: getProportionateScreenWidth(10),
      ),
      child: Container(
        height: getProportionateScreenHeight(240),
        child: Column(
          children: [
            Expanded(
              child: CourseTerkait(
                name: "",
                categoryId: idCategory ?? "",
                subId: "",
              ),
            ),
          ],
        ),
      ),
    );
  }
}
